<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset={$charset}" />
<title>{$seo['title']}</title>
<meta name="Keywords" content="{$seo['keywords']}">
<meta name="Description" content="{$seo['description']}">
<link href="templates/{$CFG[tplname]}/style/2011.css" rel="stylesheet" type="text/css" />
<script src="js/common.js"></script>
<script type="text/javascript" src="js/jquery.js"></script>
</head>
 
<style> 
#header {
position: relative;
height: 68px;
}
#header #header_location {
position: absolute;
left: 145px;
top: 25px;
padding: 0 10px;
border-left: 1px solid #C6C7B9;
}
#navi {
position: relative;
width:988px;
margin: 0 auto;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
background: url(/images/headerbg.jpg) repeat-x left top;
overflow: hidden;
}
#navi .b a, #navi .b a:visited {
float: left;
display: block;
padding: 5px 12px 5px 10px;
color: #FFFFBB;
text-decoration: none;
}
#navi .b a:hover {
color: #ecec7f;
 
}
#navi .b a.actv, #navi .b a.actv:visited {
background: white;
color: black;
}
 
#header_bar{
    background:#FFF;
    border-bottom:1px solid #CDCBBE;
}
#header_bar_inner{
    width:980px;
    margin:0 auto;
    font-size:12px;
    line-height:30px;
    height:30px;
    position:relative;
}
#header_bar_inner #header_links{
    position:absolute;
    right:0;
    bottom:0;
}
</style>
 
<script language="javascript"> 
<!--
function CheckForm() {
if ($F('amount') == "")
{
    alert("请输入支付金额！")
Field.clear('amount')
Field.focus('amount');
    return false
 }
if ($F('contactname') == "")
{
    alert("请输入联系人姓名！")
Field.clear('contactname')
Field.focus('contactname');
    return false
 }
if ($F('telephone') == "")
{
    alert("请输入联系电话！")
Field.clear('telephone')
Field.focus('telephone');
    return false
 }
if ($F('email') == "")
{
    alert("请输入E-mail！")
Field.clear('email')
Field.focus('email');
    return false
 }
    document.myform.submit.disabled = true;
}
//-->
</script>
</head>
<body>
 
 
<!--{template header}-->
 
 
<style> 
#filterTable tr {
background: #effaea;
}
#filterTable {
border-collapse:collapse;
}
#filterTable td{
border:1px #dbe2cb solid;
padding:4px 4px 4px 10px;
}
 
 
</style>
<!-- 主体 -->
<div id="container">
 
<form action="member.php" method="post" name=form>
<div id="content" class="clearfix">
<div class="col_main">
<div class="edit_box">
<div id="contentfloat">
        <div id="contentt">
 
<div class="smalltitle"><b>资金购买信息币</b></div>
<form name="form" action="{$MOD[linkurl]}point.php" method="post">
		  <table cellpadding="2" cellspacing="1" class="table">
			<tr>
			  <td width="119"  class="tditem">用户名：</td>
			  <td width="618" class="tdcontent" >{$_username}</td>
			</tr>
			<tr>
			  <td class="tditem">资金余额：</td>
			  <td class="tdcontent">{$userinfo['money']} 元</td>
			</tr>
			<tr>
			  <td class="tditem">可用信息币：</td>
			  <td class="tdcontent">{$userinfo['gold']} 枚</td>
			</tr>
			<tr>
			  <td class="tditem">购买信息币：</td>
			  <td class="tdcontent">
				  <input name="m_number" id="m_number" size="10" type="text" value="" onblur="check_money2gold()" />
				  <span id="c_money"></span>1信息币 = {$CFG['money2gold']}元</td>
				<script type="text/javascript">
				function check_money2gold()
				{
 
					$.post(
						'member.php?act=check_money2gold',
						{number:$("#m_number").val()},
						function (data) {
							eval('arrstr='+data+';');
							if(arrstr==0) {
								document.getElementById('m_number').value='';
								$("#c_money").html("<font color=red>金额不足</font>");
							} else {
								$("#c_money").html("");
							}
						}
					)
				}
				</script>
			</tr>
			<tr>
			  <td class="tditem">&nbsp;</td>
			  <td class="tdcontent">
			    <input type="hidden" name="act" value="act_gold">
				<input type="hidden" name="type" value="money2gold">
				<input name="dosubmit" type="submit" value=" 确定购买 ">
			  </td>
			</tr>
		  </table>
		</form>
 
		<div class="smalltitle">积分兑换信息币</div>
		<form name="form" action="member.php" method="post">
		  <table cellpadding="2" cellspacing="1" class="table">
			<tr>
			  <td width="120" class="tditem">用户名：</td>
			  <td width="617" class="tdcontent" >{$_username}</td>
			</tr>
			<tr>
			  <td class="tditem">可用积分：</td> 
			 <td class="tdcontent">{$userinfo['credit']} 分</td>
			</tr>
			<tr>
			  <td class="tditem">可用信息币：</td>
			  <td class="tdcontent">{$userinfo['gold']} 枚</td>
			</tr>
			<tr>
			  <td class="tditem">兑换信息币：</td>
			  <td class="tdcontent">
				<input name="c_number" id="c_number" type="text" size="10" value="" onblur="check_credit2gold()" /><span id="c_credit"></span> 1信息币 = {$CFG['credit2gold']}积分</td>
			  <script type="text/javascript">
				function check_credit2gold()
				{
					$.post(
						'member.php?act=check_credit2gold',
						{number:$("#c_number").val()},
						function (data) {
							eval('arrstr='+data+';');
							if(arrstr==0) {
								document.getElementById('c_number').value='';
								$("#c_credit").html("<font color=red>金额不足</font>");
							} else {
								$("#c_credit").html("");
							}
						}
					)
				}
				</script>
			</tr>
			<tr>
			  <td class="tditem">&nbsp;</td>
			  <td class="tdcontent">
			    <input type="hidden" name="act" value="act_gold">
				<input type="hidden" name="type" value="credit2gold">
				<input name="dosubmit" type="submit" value=" 确定兑换 ">
  </td>
</tr>
  </table>
</form>
</div>　
</div>
</div>
</div>
<div class="col_sub">
<!-- 侧边栏菜单 开始 -->
<div class="side_bar">
<ul>
 
<a href="member.php">会员首页</a>
><a href="member.php?act=modify">基本资料</a>
><a href="member.php?act=edit_password">修改密码</a>
><a href="member.php?act=payonline">在线充值</a>
><a href="member.php?act=gold">购买信息币</a>
><a href="member.php?act=credit_rule">积分规则</a>
><a href="member.php?act=exchange">交易详情</a>
><a href="member.php?act=info">我的信息</a> <a href="post.php" class="small">发布</a>
><a href="member.php?act=info_comment">信息评论</a> 
><a href="member.php?act=logout">退出系统</a>
</ul>
</div>
<!-- 侧边栏菜单 结束 -->
</div>
</div>
</form>
<!-- 主体 结束 -->
<div id="subfooter"></div>
	<!-- 主体 结束 -->
	<!--{template footer}-->
</div>
</body>
</html>


